#abouttextscroll p  {
   font: 13px/16px "Times Roman";
   margin: 0px;
   text-align: justify;
   color: #6A5F41;
}

#abouttextscroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 330px;
   top: 48px;
   z-index: 4;
   width: 295px;
   height: 533px;
}

#layer46copy3  {
   background: url(aboutmedia/layer46copy3.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 877px;
   top: 37px;
   z-index: 5;
   width: 39px;
   height: 321px;
}

#layer46copy2  {
   background: url(aboutmedia/layer46copy2.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 630px;
   top: 344px;
   z-index: 4;
   width: 320px;
   height: 39px;
}

#layer46copy4  {
   background: url(aboutmedia/layer46copy4.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 636px;
   top: 44px;
   z-index: 5;
   width: 39px;
   height: 321px;
}

#layer46copy  {
   background: url(aboutmedia/layer46copy.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 630px;
   top: 177px;
   z-index: 2;
   width: 317px;
   height: 39px;
}

#aboutus  {
   background: url(aboutmedia/aboutus.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 205px;
   top: 18px;
   z-index: 2;
   width: 105px;
   height: 21px;
}

#layer40  {
   background: url(aboutmedia/layer40.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 658px;
   top: 200px;
   z-index: 1;
   width: 235px;
   height: 162px;
}

#layer46  {
   background: url(aboutmedia/layer46.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 630px;
   top: 11px;
   z-index: 2;
   width: 320px;
   height: 39px;
}

#layer42  {
   background: url(aboutmedia/layer42.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 658px;
   top: 33px;
   z-index: 1;
   width: 234px;
   height: 161px;
}

